* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Nunito', sans-serif;
  background-color: #ffffff;
  color: #222;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

p {
  line-height: 1.5;
}

a {
  text-decoration: none;
}

button {
  cursor: pointer;
}

.section {
  padding: 64px 0;
  text-align: center;
}

.overlay {
  position: relative;
}

.overlay::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.overlay * {
  position: relative;
  z-index: 1;
}

.section-title {
  text-transform: capitalize;
  font-size: 36px;
  margin-bottom: 64px;
  position: relative;
}

.section-title::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100px;
  height: 3px;
  background-color: rgb(240, 117, 117);
}

.middle-margin {
  margin: 0 50px;
}

.card {
  float: left;
  width: 300px;
  padding: 16px;
  text-align: center;
  border: 1px solid rgb(240, 117, 117);
  border-radius: 10px;
  position: relative;
}

.card p {
  font-size: 14px;
  color: #666;
}

.card:hover {
  color: #fff;
}

.card:hover p {
  color: #ffffffcc;
}

.card::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  background-color: rgb(240, 117, 117);
  border-radius: 10px;
  z-index: -1;
  transition: 0.15s;
}

.card:hover::after {
  width: 100%;
  height: 100%;
}

/* ==================== Header Styles ==================== */
.header {
  background-color: rgba(240, 117, 117, 0.8);
  color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  padding: 0 30px;
  z-index: 10;
}

.home-icon {
  float: left;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  margin: 10px 0;
}

.search-container {
  position: relative;
  float: left;
  margin: 10px 0 10px 30px;
}

.search-icon {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #222;
}

.search-bar {
  height: 30px;
  width: 250px;
  padding: 5px 5px 5px 30px;
  border: none;
  border-radius: 15px;
}

.links {
  list-style: none;
  float: right;
}

.links li {
  display: inline-block;
  height: 18px;
  margin: 16px 0 16px 20px;
}

.link {
  position: relative;
  display: block;
  line-height: 1;
  color: #fff;
}

.link::after {
  content: '';
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0;
  height: 2px;
  transition: 0.15s;
}

.link:hover::after {
  width: 100%;
}

.dropdown-link {
  position: relative;
}

.dropdown {
  background-color: #ffffff;
  text-align: center;
  position: absolute;
  top: 150%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 200px;
  padding: 0 24px;
  border-radius: 10px;
  visibility: hidden;
  opacity: 0;
  transition: 0.15s;
}

.dropdown-link:hover .dropdown {
  visibility: visible;
  opacity: 1;
}

.dropdown a {
  margin: 24px 0;
  color: #222;
}

.dropdown a::after {
  bottom: -6px;
}

.dropdown a:hover::after {
  background-color: rgb(240, 117, 117);
}

/* ==================== Section 1 Styles ==================== */
.section-1 {
  background-image: url('../images/section-1-bg.avif');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 100vh;
  color: #fff;
}

.s1-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.section-1 h1 {
  text-transform: uppercase;
  font-size: 48px;
  margin-bottom: 16px;
}

.section-1 p {
  width: 600px;
  margin: auto;
  margin-bottom: 16px;
  color: #ffffffcc;
}

.section-1 button {
  background-color: #fff;
  color: #222;
  border: none;
  padding: 15px 20px;
  border-radius: 10px;
  font-size: 16px;
  margin: 0 8px;
  transition: 0.15s;
}

.section-1 .call-to-action {
  background-color: rgb(240, 117, 117);
  color: #fff;
}

.section-1 button:hover {
  opacity: 0.6;
}

/* ==================== Section 2 Styles ==================== */
.section-2 {
  height: 100vh;
}

.s2-container {
  overflow: auto;
  width: 1000px;
  margin: auto;
  margin-top: 50px;
}

.s2-card i {
  font-size: 24px;
  margin-bottom: 16px;
  color: rgb(240, 117, 117);
}

.s2-card h2 {
  margin-bottom: 16px;
}

.s2-card p {
  height: 60px;
  margin-bottom: 16px;
}

.s2-card a {
  color: rgb(240, 117, 117);
}

.s2-card:hover a,
.s2-card:hover i {
  color: #fff;
  transition: 0.15s;
}

/* ==================== Section 3 Styles ==================== */
.section-3 {
  background-color: rgb(240, 117, 117, 0.2);
  height: 100vh;
}

.s3-container {
  overflow: auto;
  width: 1000px;
  margin: auto;
  margin-top: 50px;
}

.s3-img {
  float: left;
  width: 300px;
  height: 200px;
  border-radius: 10px;
}

.s3-img-content {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 32px 0;
  opacity: 0;
  transition: 0.15s;
}

.s3-img-content:hover {
  opacity: 1;
}

.s3-img-content h2 {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
}

.s3-img-content p {
  color: #ffffffcc;
  font-size: 12px;
  margin: 32px 0;
}

.s3-img-content i {
  color: rgb(240, 117, 117);
  background-color: #fff;
  border-radius: 10px;
  padding: 5px 10px;
  line-height: 20px;
  width: 40px;
}

.s3-img-content a {
  margin: 0 4px;
}

.s3-img1 {
  background-image: url('../images/s3-img1.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s3-img2 {
  background-image: url('../images/s3-img2.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s3-img3 {
  background-image: url('../images/s3-img3.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s3-img4 {
  background-image: url('../images/s3-img4.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s3-img5 {
  background-image: url('../images/s3-img5.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s3-img6 {
  background-image: url('../images/s3-img6.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* ==================== Section 4 Styles ==================== */
.s4-container {
  overflow: auto;
  width: 1000px;
  margin: auto;
  margin-top: 50px;
}

.s4-card {
  height: 150px;
  padding-left: 64px;
  text-align: left;
}

.s4-card i {
  position: absolute;
  left: 32px;
  top: 20px;
  transform: translate(-50%, 0);
  font-size: 24px;
  color: rgb(240, 117, 117);
}

.s4-card h2 {
  font-size: 16px;
  margin-bottom: 8px;
}

.s4-card:hover i {
  color: #fff;
  transition: 0.15s;
}

/* ==================== Section 5 Styles ==================== */
.section-5 {
  height: 100vh;
}

.s5-container {
  width: 1000px;
  margin: auto;
  overflow: auto;
}

.s5-left-container {
  text-align: left;
  float: left;
}

.section-5 h2 {
  font-size: 36px;
  margin: 32px 0;
  position: relative;
}

.s5-section-title::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 0;
  transform: translate(0, 0);
  width: 100px;
  height: 3px;
  background-color: rgb(240, 117, 117);
}

.s5-left-container p {
  color: #666;
  width: 500px;
  font-size: 14px;
  margin: 32px 0;
}

.s5-left-container .s5-points {
  color: #444;
}

.s5-left-container .s5-points i {
  color: rgb(240, 117, 117);
}

.s5-right-container {
  float: right;
}

.s5-right-container .s5-img {
  background-image: url('../images/s5-img.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 300px;
  height: 400px;
  border-radius: 10px;
  margin-bottom: 8px;
}

.s5-circles {
  overflow: auto;
  width: 60px;
  margin: auto;
}

.s5-circle {
  background-color: #d2d2d2;
  width: 12px;
  height: 12px;
  margin: 0 4px;
  border-radius: 50%;
  cursor: pointer;
  float: left;
}

.s5-colored-circle {
  background-color: rgb(240, 117, 117);
}

.s5-circle:hover {
  background-color: rgb(240, 117, 117);
  transition: 0.15s;
}

/* ==================== Section 6 Styles ==================== */
.section-6 {
  background-image: url('../images/s6-img.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #fff;
  padding: 128px 0;
}

.section-6 .s6-container {
  overflow: auto;
  width: 1200px;
  margin: auto;
}

.section-6 .s6-item {
  text-align: center;
  float: left;
  width: 200px;
  margin: 0 50px;
}

.section-6 i {
  font-size: 48px;
  margin-bottom: 16px;
  color: rgb(240, 117, 117);
}

.section-6 .s6-bold {
  font-weight: bold;
}

/* ==================== Section 7 Styles ==================== */
.s7-container {
  overflow: auto;
  width: 1300px;
  margin: auto;
}

.s7-card {
  float: left;
  width: 400px;
  padding: 24px;
  text-align: center;
  border: 1px solid rgb(240, 117, 117);
  border-radius: 10px;
  position: relative;
}

.s7-card::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: rgb(240, 117, 117, 0.2);
  border-radius: 10px;
  z-index: -1;
  transition: 0.15s;
}

.s7-card:hover::after {
  height: 100%;
}

.s7-card h2 {
  font-size: 24px;
  margin-bottom: 16px;
  transition: 0.15s;
}

.s7-card:hover h2 {
  color: rgb(240, 117, 117);
}

.s7-card .description {
  height: 50px;
  margin-bottom: 16px;
}

.s7-circle {
  border: 1px solid rgb(240, 117, 117);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  padding: 16px 0;
  margin: 0 auto 16px auto;
}

.s7-circle .price {
  font-size: 24px;
  font-weight: bold;
}

.s7-card button {
  background-color: #fff;
  border: 1px solid rgb(240, 117, 117);
  padding: 10px 15px;
  border-radius: 10px;
  font-size: 14px;
  transition: 0.15s;
}

.s7-card button:hover {
  background-color: rgb(240, 117, 117);
  color: #fff;
}

/* ==================== Section 8 Styles ==================== */
.section-8 {
  background-image: url('../images/s8-img.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #fff;
  padding: 128px 0;
}

.s8-container {
  overflow: auto;
  width: 1200px;
  margin: auto;
}

.s8-item {
  text-align: left;
  float: left;
  width: 500px;
  margin: 0 50px;
}

.right-comment {
  float: right;
}

.s8-commenter-details {
  overflow: auto;
  margin-bottom: 16px;
}

.s8-img {
  float: left;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.s8-img1 {
  background-image: url('../images/s8-img1.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s8-img2 {
  background-image: url('../images/s8-img2.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s8-commenter {
  float: left;
  margin: 0 0 0 16px;
}

.s8-item .s8-commenter p {
  color: rgb(240, 117, 117);
}

.s8-item p {
  color: #ffffffcc;
  font-size: 14px;
}

/* ==================== Section 9 Styles ==================== */
.section-9 {
  height: 100vh;
}

.s9-container {
  overflow: auto;
  width: 1300px;
  margin: auto;
}

.s9-card {
  float: left;
  width: 400px;
  padding: 24px;
  text-align: center;
  border: 1px solid rgb(240, 117, 117);
  border-radius: 10px;
  position: relative;
}

.s9-card::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: rgb(240, 117, 117, 0.2);
  border-radius: 10px;
  z-index: -1;
  transition: 0.15s;
}

.s9-card:hover::after {
  height: 100%;
}

.s9-card:hover h2 {
  color: rgb(240, 117, 117);
}

.s9-card:hover p {
  color: rgb(240, 117, 117, 0.8);
}

.s9-img {
  width: 300px;
  height: 300px;
  border-radius: 10px;
  margin: 0 auto 16px auto;
  position: relative;
}

.s9-img1 {
  background-image: url('../images/s9-img1.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s9-img2 {
  background-image: url('../images/s9-img2.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s9-img3 {
  background-image: url('../images/s9-img3.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s9-img::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

.s9-card:hover .s9-img::after {
  height: 100%;
}

.s9-card a {
  background-color: rgb(240, 117, 117);
  color: #fff;
  width: 40px;
  height: 40px;
  display: block;
  margin-left: auto;
  position: relative;
  z-index: 1;
  opacity: 0;
}

.s9-card a:hover {
  background-color: #fff;
  color: rgb(240, 117, 117);
}

.s9-card a i {
  line-height: 40px;
}

.s9-card:hover a {
  opacity: 1;
}

.s9-card h2 {
  font-size: 24px;
  margin-bottom: 16px;
}

.s9-card p {
  color: #666;
  font-size: 14px;
}

/* ==================== Section 10 Styles ==================== */
.s10-container {
  overflow: auto;
  width: 1300px;
  margin: auto;
}

.s10-card {
  float: left;
  width: 400px;
  padding: 24px;
  text-align: center;
  border: 1px solid rgb(240, 117, 117);
  border-radius: 10px;
  position: relative;
}

.s10-card::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background-color: rgb(240, 117, 117, 0.2);
  border-radius: 10px;
  z-index: -1;
  transition: 0.15s;
}

.s10-card:hover::after {
  height: 100%;
}

.s10-card h2 {
  font-size: 24px;
  margin-bottom: 16px;
}

.s10-card:hover h2 {
  color: rgb(240, 117, 117);
}

.s10-card p {
  color: #666;
  font-size: 14px;
  margin-bottom: 16px;
}

.s10-card:hover P {
  color: rgb(240, 117, 117);
}

.s10-card a {
  color: rgba(240, 117, 117, 0.8);
}

.s10-card p a {
  margin-left: 8px;
}

.s10-img {
  width: 300px;
  height: 300px;
  border-radius: 10px;
  margin: 0 auto 16px auto;
}

.s10-img1 {
  background-image: url('../images/s10-img1.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s10-img2 {
  background-image: url('../images/s10-img2.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.s10-img3 {
  background-image: url('../images/s10-img3.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* ==================== Footer Styles ==================== */
.footer {
  background-color: rgb(240, 117, 117, 0.2);
  text-align: center;
  padding: 32px 0;
}

.footer-img {
  background-image: url('../images/footer-img.avif');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 300px;
  height: 300px;
  border-radius: 10px;
  margin: 0 auto 16px auto;
}

.footer-links {
  margin-bottom: 16px;
}

.footer-links a {
  background-color: rgb(240, 117, 117);
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 50%;
  color: #fff;
  margin: 0 5px;
  transition: 0.15s;
}

.footer-links a i {
  font-size: 30px;
  line-height: 60px;
}

.footer-links a:hover {
  background-color: #fff;
  color: rgb(240, 117, 117);
}

.footer p {
  color: #666;
  font-size: 14px;
}
